import type { PageParam } from '@/api';

/**
 * 用户
 */
export interface Visitor {
  id?: number;
  openid?: string;
  organizationId?: number;
  username?: string;
  desc: string;
  isAdmin: any;
  password: string;
  deleted?: number;
  right?: number;
  createTime?: string;
}

/**
 * 用户搜索条件
 */
export interface VisitorParam extends PageParam {
  username?: string;
  organizationId?: number;
  right?: number;
}
