import { PageParam } from '@/api';

export interface Article {
  id?: number;
  title?: string;
  parkId?: number;
  departId?: number;
  origin?: string;
  summary: string;
  content?: string;
  isTop?: number;
  tuijie?: number;
  sortNum?: number;
  image?: string | null;
  deleted?: number;
  status?: number;
  created_at?: string;
}

export interface ArticleParam extends PageParam {
  title?: string;
  dateMonth?: string;
  parkId?: number;
}
