import { PageParam } from '@/api';
import {Dayjs} from "dayjs";

export interface Party {
  id?: number;
  title?: string;
  dateMonth: string;
  review: string;
  committee?: number;
  branch?: number;
  parkId?: number;
  registered?: number;
  unregistered?: number;
  explan: string;
  deleted?: number;
  branchData?: string;
  registerData?: string;
  status?: number;
  created_at?: string;
}

export interface PartyParam extends PageParam {
  title?: string;
  dateMonth?: string | Dayjs;
  parkId?: number;
}
