import type { PageParam } from '@/api';

/**
 * 园区
 */
export interface Park {
  parkId?: number;
  parentId?: number;
  title?: string;
  name?: string;
  image?: string | null;
  desc?: string;
  remark?: string;
  content?: string;
  sortNum?: number;
  deleted?: number;
  status?: boolean | number;
  children?: Park[];
  createTime?: string;
}

/**
 * 搜索条件
 */
export interface ParkParam extends PageParam {
  title?: string;
  desc?: string;
  name?: string;
}
