import { PageParam } from '@/api';

export interface EcoService {
  id?: number;
  title?: string;
  parkId?: number;
  dateMonth: string;
  revenue?: number;
  revenue_increase?: number;
  wholesale?: number;
  wholesale_increase?: number;
  retail?: number;
  retail_increase?: number;
  catering?: number;
  catering_increase?: number;
  explan: string;
  deleted?: number;
  status?: number;
  created_at?: string;
}

export interface EcoServiceParam extends PageParam {
  title?: string;
  dateMonth?: string;
  parkId?: number;
}
