import { PageParam } from '@/api';

export interface Invest {
  id?: number;
  title?: string;
  parkId?: number;
  dateMonth: string;
  introduced?: number;
  industry_introduced?: number;
  normal_introduced?: number;
  amount?: number;
  industry_amount?: number;
  normal_amount?: number;
  independent_land?: number;
  enter_build?: number;
  independent_amount?: number;
  enter_amount?:number;
  independent_area?: number;
  enter_area?:number;
  over10?:number;
  over20?:number;
  over50?:number;
  over100?:number;
  contract_amount?:number;
  contract_aim?:number;
  fund_amount?:number;
  fund_aim?:number;
  started_project?:number;
  project_aim?:number;
  review: string;
  deleted?: number;
  status?: number;
  created_at?: string;
}

export interface InvestParam extends PageParam {
  title?: string;
  dateMonth?: string;
  parkId?: number;
}
