import { PageParam } from '@/api';
export interface Tax {
  id?: number;
  title?: string;
  dateMonth: string;
  parkId?: number;
  pre_intro?: string;
  tax_income?: number;
  income_rate?: number;
  tax_receipt?: number;
  receipt_rate?: number;
  target?: number;
  tax_target?: number;
  land_target?: number;
  support_target?: number;
  state_target?: number;
  expendData?:string;
  expend?: number;
  deleted?: number;
  status?: number;
  explan: string;
  created_at?: string;
}

export interface TaxParam extends PageParam {
  title?: string;
  parkId?: string;
  dateMonth?: string;
}
