import { PageParam } from '@/api';

/**
 * 机构
 */
export interface Depart {

  departId?: number;
  // 上级id, 0是顶级
  parentId?: number;
  // 机构名称
  name?: string;
  // 机构代码
  departCode?: string;
  // 机构类型(字典)
  organizationType?: string;
  // 排序号
  sortNumber?: number;
  // 备注
  comments?: string;
  // 创建时间
  createTime?: string;
  // 机构类型名称
  organizationTypeName?: string;
  //
  key?: number;
  //
  value?: number;
  //
  title?: string;
}

/**
 * 机构搜索条件
 */
export interface DepartParam extends PageParam {
  name?: string;
}
